<?xml version="1.0" encoding="utf-8"?>
<xliff version="1.0">
  <file source-language="en" datatype="plaintext" original="messages">
    <body>
      <trans-unit id="title">
        <source>Text</source>
      </trans-unit>
      <trans-unit id="description">
        <source>A text element featuring a headline (H2) and a rich-text body field.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
